Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreSyncFDDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
int | handle

## Detailed Description

Definition at line 1528 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedFenceVkSemaphoreSyncFDDescriptor::chain

Definition at line 1529 of file mini_webgpu.h.

## handle

int WGPUSharedFenceVkSemaphoreSyncFDDescriptor::handle

Definition at line 1530 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h